I can't launch talend DI on Mac Sierra 10.12.6

Two Stars

I can't launch talend DI on Mac Sierra 10.12.6

I can't launch talend DI on Mac Sierra 10.12.6

 

Using jdk1.8.0_152.jdk Licence agreement is unresponsive

and using jdk-9.0.4.jdk I have the following error attached

 

Can someone please help me?

 

Moderator

Re: I can't launch talend DI on Mac Sierra 10.12.6

Hello,

So far, talend wants the CPU version of Java 8 instead of Java 9 and please download and install the Java Development Kit (JDK).

Can you please clarify in which Talend version/edition you are? Are you using talend subscription solution and talend installer?

 

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.